    * {
        margin: 0;
        padding: 0;
        box-sizing: border-box;
        font-family: 'Noto Sans'!important;
    }
    
    body,
    p {
        font-family: 'Noto Sans'!important;
    }
    
    .n-projcet-page {
        background-color: #fff;
        /* padding-bottom: 90px; */
    }
    
    .n-projcet-page img {
        width: 100%;
    }
    /* .n-btns {
        display: flex;
    } */
    
    .n-btn {
        border-radius: 4px;
        font-size: 18px;
        font-weight: 500;
        margin-right: 16px;
        cursor: pointer;
        transition: border-radius .36s ease;
        display: inline-flex;
        justify-content: center;
        align-items: center;
        height: 46px;
        padding: 0 40px;
        line-height: 150%;
    }
    
    .n-btn:hover {
        border-radius: 4px 25px 4px 4px;
    }
    
    .n-btn:last-child {
        margin-right: 0;
    }
    
    .n-btns .red-btn {
        background: #E60039;
        color: #FFFFFF;
    }
    
    .n-btns .white-btn {
        color: #E60039;
        border: 1px solid #E60039;
    }
    
    .n-page-content {
        /*        padding-top: 60px;*/
        margin: 0 auto;
        width: 1400px;
    }
    
    .n-page-title {
        font-weight: 400;
        font-size: 36px;
        text-align: center;
        color: #2A2B2E;
        line-height: 150%;
    }
    
    .n-page-sub-title {
        color: #7D7D7D;
        font-size: 18px;
        font-weight: 400;
        line-height: 21px;
        letter-spacing: 0em;
        text-align: center;
        margin-top: 15px;
        clear: both;
    }
    
    .n-page-desc {
        margin-top: 12px;
        font-weight: 400;
        font-size: 18px;
        text-align: center;
        color: #7D7D7D;
    }
    /* banner */
    
    .n-banner {
        /* width: 100%; */
        position: relative;
    }
    
    .n-banner-content {
        position: absolute;
        left: calc((100% - 1400px) / 2);
        top: 50%;
        transform: translateY(-50%);
    }
    
    .n-banner-content h1 {
        font-weight: 700;
        font-size: 52px;
        line-height: 120%;
        color: #2A2B2E;
    }
    
    .n-banner-content .banner-desc {
        margin-top: 12px;
        font-weight: 400;
        font-size: 16px;
        line-height: 120%;
        color: #2A2B2E;
    }
    
    .n-banner-content .n-btns {
        margin-top: 48px;
    }
    /* 导航栏 */
    
    .n-nav {
        width: 100%;
        background: #fff;
        height: 60px;
        display: flex;
        align-items: center;
        box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.04);
        position: relative;
    }
    
    .nav-show {
        display: none;
    }
    
    .n-breadcrumb-bg {
        display: flex;
        flex-direction: row;
    }
    
    .n-breadcrumb-bg .page-home img {
        width: 22px;
    }
    
    .n-breadcrumb-bg li::after {
        content: '>';
        display: inline-block;
        padding: 0 4px 0 2px;
    }
    
    .n-breadcrumb-bg li:last-child:after {
        content: '';
    }
    
    .n-breadcrumb-bg li {
        list-style: none;
        color: #7d7d7d;
        font-size: 16px;
        line-height: 24px;
        font-family: Arial;
    }
    
    .n-breadcrumb-bg li a {
        text-decoration: none;
        color: #7d7d7d;
    }
    
    .n-breadcrumb-bg li a:hover {
        color: #292929;
    }
    
    .n-nav-content {
        margin: 0 auto;
        width: 1400px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    /*.n-nav-right {
        position: -webkit-sticky;
        position: sticky;
        top: 0;
    }*/
    
    .n-nav-right span {
        display: inline-block;
        font-weight: 400;
        font-size: 16px;
        /* line-height: 30px; */
        color: #7d7d7d;
        margin-right: 25px;
        cursor: pointer;
    }
    
    .n-nav-right span:last-child {
        margin-right: 0;
    }
    
    .n-nav-right .n-nav-active {
        color: #2A2B2E;
        cursor: default;
        font-weight: 500;
        border-bottom: 2px solid #E60039;
    }
    /*    item start*/
    
    .n-page-info {
        position: relative;
        padding-top: 120px;
        padding-bottom: 120px;
    }
    
    .n-overview .n-page-content {
        display: flex;
        text-align: left;
        align-items: center;
        padding-top: 0;
    }
    
    .n-overview .n-page-content .n-page-title {
        display: none;
    }
    
    .n-overview picture {
        /* width: 720px; */
        width: 100%;
    }
    
    .n-overview div.n-overview-content {
        width: 100%;
        padding-left: 48px;
    }
    
    .n-overview div.n-overview-content .n-page-title {
        display: block;
    }
    
    .n-overview .n-page-title {
        text-align: left;
    }
    
    .n-text-line {
        position: relative;
        padding-bottom: 24px;
    }
    
    .n-text-line::after {
        content: '';
        width: 50px;
        height: 2px;
        background: #E60039;
        position: absolute;
        bottom: 0;
        left: 0;
    }
    
    .n-overview p {
        margin-top: 24px;
        color: #6A6B6D;
        font-size: 16px;
        font-weight: 400;
        line-height: 150%;
    }
    /* chanllenges */
    
    .n-chanllenge-box,
    .n-chanllenge-bg {
        background: #F7F9FA;
    }
    
    .n-chanllenge-bg .n-page-title {
        padding-bottom: 60px;
    }
    
    .n-chanllenges-content {
        display: flex;
        justify-content: space-between;
        gap: 20px;
    }
    
    .n-page-title-desc {
        text-align: center;
        color: #6A6B6D;
        font-size: 16px;
        font-weight: 400;
        line-height: 150%;
        padding: 15px 0 60px 0;
    }
    
    .n-chanllenge-item {
        position: relative;
        /* margin-right: 20px; */
        background: #fff;
        height: 443px;
    }
    
    .n-chanllenge-item:last-child {
        margin-right: 0;
    }
    
    .n-chanllenge-item::before {
        content: '';
        position: absolute;
        z-index: 1;
        background-color: #FFFFFF;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        transition: opacity 0.1s ease-in-out;
    }
    
    .n-chanllenge-item img {
        position: relative;
        z-index: 0;
    }
    
    .n-chanllenge-info {
        position: absolute;
        width: 100%;
        height: 100%;
        z-index: 3;
        top: 0;
        left: 0;
        text-align: center;
    }
    
    .chanllenge-intro {
        padding: 10px 10px 0 10px;
        font-size: 16px;
        line-height: 150%;
        text-align: center;
        position: absolute;
        color: #6a6b6d;
    }
    
    .chanllenge-intro strong {
        display: none;
        font-size: 16px;
        line-height: 120%;
        color: #2a2b2e;
        font-weight: 400;
        margin-bottom: 10px;
    }
    
    .n-chanllenge-info img {
        margin: 95px auto 65px auto;
        width: 70px;
        transition: opacity 0.3s ease-in-out;
    }
    
    .n-chanllenge-info .chanllenge-item-t {
        font-weight: 400;
        font-size: 20px;
        line-height: 150%;
        color: #2a2b2e;
        padding: 0 30px;
    }
    
    .n-chanllenge-item:hover::before {
        opacity: 0;
    }
    
    .n-chanllenge-item:hover .n-chanllenge-info {
        opacity: 0;
    }
    
    .n-chanllenge-mobile-box {
        background: #f7f9fa;
        display: none;
    }
    
    .n-chanllenge-mobile-box .swiper-slide {
        background-color: #fff;
        /* font-size: 1.25rem; */
        font-weight: 400;
        /* line-height: 150%; */
        text-align: center;
    }
    
    .n-chanllenge-mobile-box .swiper-slide .chanllenge-item-t {
        padding: 0 20px 15px 20px;
        color: #2A2B2E;
        font-size: 16px;
        line-height: 150%;
    }
    
    .chanllenge-swiper {
        background-color: #fff;
    }
    
    .swiper-pagination-bullet {
        background: #e9e9e9;
        opacity: 1;
    }
    
    .swiper-pagination-bullet-active {
        background: #E60039;
    }
    /*    solution benefits*/
    
    .n-benefits-box .n-page-title {
        padding-bottom: 60px;
    }
    
    .n-benefit-box1 {
        display: grid;
        grid-template-columns: repeat(3, 450px);
        /* grid-template-rows: repeat(2, 400px); */
        grid-gap: 25px;
        text-align: center;
    }
    
    .n-benefit-item {
        position: relative;
    }
    
    .n-benefit-tbox {
        padding: 60px 0 50px 0;
        min-height: 102px;
        background: #F7F9FA;
        border-bottom: 1px solid #E60039;
    }
    
    .n-benefit-tbox img {
        width: 48px;
        height: 48px;
    }
    
    .n-benefit-more {
        position: absolute;
        z-index: 15;
        bottom: 0;
        left: 0;
        right: 0;
        top: 0;
    }
    
    .n-benefit-more span {
        display: none;
    }
    
    .n-benefit-t {
        font-size: 20px;
        font-weight: 600;
        line-height: 40px;
        text-align: left;
        color: #fff;
        padding: 0 0 0 0px;
    }
    
    .n-benefit-intro {
        font-size: 16px;
        font-weight: 400;
        line-height: 24px;
        text-align: left;
        color: #fff;
        padding-left: 26px;
    }
    
    .n-benefit-box1 .n-benefit-t {
        font-size: 48px;
        font-weight: 600;
        line-height: 150%;
        text-align: center;
        color: #E60039;
        padding: 0;
    }
    
    .n-benefit-box1 .n-benefit-intro {
        font-size: 16px;
        font-weight: 400;
        line-height: 200%;
        color: #6a6b6d;
        text-align: center;
        padding: 8px 0 0 0;
    }
    
    .n-benefit-box1 .n-benefit-intro strong {
        font-size: 20px;
        font-weight: 500;
        line-height: 200%;
        color: #2A2B2E;
    }
    
    .n-benefit-box1 .benefit-t-c1 {
        color: #0094FF;
    }
    
    .n-benefit-box1 .benefit-t-c1 img {
        position: relative;
        margin-right: 5px;
        top: -11px;
    }
    
    .n-benefits-mobile-box {
        display: none;
    }
    
    .n-benefits-mobile-box .n-page-title {
        padding-bottom: 60px;
    }
    
    .n-benefits-mobile-box .swiper-pagination {
        bottom: 30px;
    }
    /*    solution */
    
    .n-solution-box {
        background: #F7F9FA;
    }
    
    .n-solution-item {
        width: 100%;
        margin-right: 20px;
    }
    
    .n-solution-item:last-child {
        margin-right: 0;
    }
    
    .solution-box {
        border-radius: 8px;
        background-color: #fff;
        margin-bottom: 10px;
    }
    
    .solution-t {
        height: 80px;
        border-radius: 8px;
        display: flex;
        /* justify-content: center; */
        align-items: center;
        background: #E4E8EB;
        padding: 0 50px;
        text-align: left;
        font-size: 20px;
        font-weight: 600;
        line-height: 27.24px;
    }
    
    .solution-info {
        background: #F1F3F5;
        padding: 30px 30px 10px 50px;
        min-height: 160px;
        border-radius: 8px;
    }
    
    .solution-info-bg {
        background: #fff;
    }
    
    .solution-t-bg {
        background: #E60039;
        color: #fff;
    }
    
    .solution-img {
        padding: 50px 50px 30px 50px;
        display: flex;
        justify-content: center;
        align-items: center;
        min-height: 510px;
        flex-direction: column;
    }
    
    .solution-img .solution-img-s1 {
        width: 80%;
    }
    
    .solution-img .solution-img-s2 {
        width: 87%;
    }
    
    .solution-img p {
        font-size: 16px;
        font-weight: 400;
        line-height: 21.79px;
        text-align: left;
        color: #2A2B2E;
        padding: 0px 0 30px 0px;
        width: 100%;
    }
    
    .solution-img p strong {
        font-weight: 500;
        font-size: 18px;
        line-height: 24.52px;
        color: #E60039;
    }
    
    .solution-info-list1 li,
    .solution-info-list2 li {
        list-style-type: disc;
        color: #2a2b2e;
        font-size: 14px;
        font-weight: 400;
        line-height: 19.07px;
        text-align: left;
        margin-bottom: 10px;
    }
    
    .solution-info-list1 li strong,
    .solution-info-list2 li strong {
        font-weight: 700;
    }
    
    .solution-info-list2 li {
        color: #e60039;
    }
    
    .solution-info-list2 li span {
        color: #2a2b2e;
    }
    
    .solution-info-list2 li strong {
        color: #e60039;
    }
    
    .solution-compare-vs {
        font-size: 36px;
        font-weight: 400;
        line-height: 39.6px;
        text-align: center;
        width: 75px;
        height: 75px;
        line-height: 75px;
        color: #6A6B6D;
        background: #F1F3F5;
        position: absolute;
        left: 50%;
        top: 45%;
        margin-left: -37.5px;
        border-radius: 50%;
    }
    
    .n-solution-content {
        position: relative;
    }
    
    .n-solution-content .zoomImg {
        position: absolute;
        display: none;
        width: 36px;
        right: 8px;
        bottom: 8px;
    }
    /*    related solution*/
    
    .n-related-box .n-page-title {
        padding-bottom: 60px;
    }
    
    .n-related-content {
        display: grid;
        grid-template-columns: repeat(3, 334px);
        grid-gap: 30px;
    }
    
    .n-related-item {
        padding-bottom: 40px;
    }
    
    .n-related-item:last-child {
        /* margin-right: 0; */
    }
    
    .n-related-item img {
        width: 100%;
    }
    
    .n-related-item .n-related-desc {
        padding: 16px 0px 0px 0px;
        /* min-height: 120px; */
    }
    
    .n-desc-t {
        color: #2a2b2e;
        font-size: 20px;
        font-weight: 400;
        line-height: 30px;
    }
    /* .n-resource-box .n-product-box {
        width: 50%;
    } */
    
    .n-desc-intro {
        padding-top: 15px;
        color: #6A6B6D;
        font-size: 16px;
        font-weight: 400;
        line-height: 25.6px;
    }
    
    .n-desc-more {
        padding-top: 25px;
        font-size: 16px;
    }
    
    .n-resource-item-box .n-desc-more a {
        pointer-events: none;
        color: #e5e5e5;
    }
    
    .n-btn-more,
    .n-btn-more:hover {
        color: #E60039;
    }
    
    .n-btn-more img {
        width: 20.5px;
        height: 13.5px;
    }
    
    .n-resource-box .n-desc-t {
        font-size: 16px;
        font-weight: 500;
        color: #2A2B2E;
        line-height: 150%;
        min-height: auto;
    }
    
    .n-resource-item-box .n-desc-t {
        min-height: 48px;
    }
    
    .n-resource-box .n-related-item-desc {
        font-size: 16px;
        font-weight: 400;
        color: #7d7d7d;
        line-height: 120%;
        padding: 13px 0 0 0;
        min-height: 72px;
    }
    /*    related product*/
    
    .n-related-pro {
        background: #F7F9FA;
    }
    
    .n-tabs-title {
        border-bottom: 1px solid #E3E5E6;
        text-align: center;
        padding-top: 40px;
    }
    
    .n-tab-show {
        width: 100%;
        display: none;
        /* height: 50px; */
        padding: 30px 0 10px 0;
        border-bottom: 1px solid #D5D5D5;
    }
    
    .n-tab-show span {
        color: #2A2B2E;
        font-weight: 600;
        font-size: 16px;
    }
    
    .n-tab-show img {
        margin-left: 8px;
        width: 12px;
        position: relative;
        top: -2px;
    }
    
    .arrow-active {
        transform: rotate(180deg);
    }
    
    .n-tab-t {
        display: inline-block;
        padding: 8px;
        margin: 0 17px;
        cursor: pointer;
        font-size: 20px;
        line-height: 150%;
        font-weight: 400;
        color: #6A6B6D;
        /*        border-bottom: 2px solid #E3E5E6;*/
    }
    
    .n-tabs-content {
        padding: 24px 0 0 0;
    }
    
    .n-tabs-item {
        /* display: grid; */
        /* grid-template-columns: repeat(3, 443px); */
        /* grid-gap: 35px; */
        display: grid;
        grid-template-columns: repeat(auto-fill, minmax(450px, 1fr));
        gap: 24px;
    }
    
    .n-tab-active {
        color: #2A2B2E;
        font-weight: 600;
        line-height: 150%;
        pointer-events: none;
        position: relative;
    }
    
    .n-related-pro .n-tab-active::after {
        content: '';
        display: block;
        width: 100%;
        height: 2px;
        background-color: #E60039;
        position: absolute;
        left: 0;
        bottom: 0;
        z-index: 2;
    }
    
    .n-product-box {
        text-align: center;
        background: #fff;
        position: relative;
        padding: 24px;
    }
    
    .n-product-box a {
        display: block;
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
    }
    
    .n-product-box a span {
        display: none;
    }
    
    .n-product-box .n-desc-t {
        font-size: 16px;
        line-height: 150%;
        font-weight: 500;
        color: #2A2B2E;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
    }
    
    .n-product-box .n-desc-intro {
        margin-top: 12px;
        overflow: hidden;
        color: #6A6B6D;
        text-align: center;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        font-size: 16px;
        font-weight: 400;
        line-height: 150%;
        min-height: 48px;
        padding: 0;
    }
    
    .n-product-box .n-desc-more {
        padding-top: 0px;
        margin-top: 36px;
        display: flex;
        color: #E60039;
        font-size: 16px;
        font-weight: 400;
        line-height: 150%;
        justify-content: center;
    }
    
    .n-product-img {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 250px;
        width: 250px;
        margin: 0 auto;
    }
    
    .n-product-img img {
        width: auto;
        max-height: 80%;
        max-width: 85%;
    }
    /*    Resources*/
    
    .n-resource-box {
        padding-bottom: 65px;
    }
    
    .n-resource-box .n-page-title {
        padding-bottom: 60px;
    }
    
    .n-resource-content {
        display: flex;
    }
    
    .n-resource-content .n-tabs-content {
        padding: 0;
        width: auto;
    }
    
    .n-resource-content .n-tabs-title {
        width: 336px;
        border: none;
        border-left: 1px solid #d5d5d5;
        padding: 10px 0 10px 0;
        max-height: 200px;
    }
    
    .n-resource-content .n-tabs-title .n-tab-t {
        display: block;
        text-align: left;
        margin: 10px 0;
        padding-left: 20px;
        border-left: 1px solid #fff;
    }
    
    .n-resource-content .n-tabs-title .n-tab-active {
        border: none;
        border-left: 1px solid #E60039;
        color: #e60039;
        font-weight: 400;
    }
    
    .n-resource-content .n-tabs-item {
        display: block;
    }
    
    .n-resource-content .n-tabs-item .n-tabs-row {
        display: flex;
        justify-content: space-between;
    }
    
    .n-resource-content .n-product-box {
        border: 1px solid #ececec;
        border-radius: 4px;
        max-height: inherit;
        height: auto;
        text-align: left;
        max-width: inherit;
        margin: 0 22px 22px 0;
    }
    
    .n-resource-content .n-tabs-row .n-product-box:nth-child(2n) {
        margin-right: 0;
    }
    
    .n-resource-content .n-product-box .n-desc-intro {
        font-size: 20px;
        line-height: 27.24px;
        font-weight: 400;
        color: #292929;
        padding: 20px;
    }
    
    .n-resource-content .n-product-box .n-desc-more {
        font-size: 16px;
        line-height: 21.79px;
        font-weight: 400;
        padding: 20px;
    }
    
    .n-resource-content .n-product-box .n-desc-more a {
        position: inherit;
        pointer-events: inherit;
        display: inline;
    }
    
    .n-resource-text-content {
        display: grid;
        grid-template-columns: repeat(2, 522px);
        /* grid-template-rows: repeat(2, 400px); */
        grid-gap: 20px;
        padding-top: 20px;
    }
    
    .n-resource-text-content .n-product-box {
        margin: 0;
        text-align: left;
    }
    
    .n-resource-text-content .n-product-box .n-desc-intro {
        padding: 0;
        margin: 0;
        text-align: left;
        font-size: 16px;
    }
    
    .n-resource-text-content .n-product-box .n-desc-more {
        display: block;
        margin: 0;
        padding: 25px 0 0 0;
        font-size: 16px;
    }
    
    .n-resource-text-content .n-product-box .n-desc-more a {
        color: #e60039;
    }
    /*    contact */
    
    .n-contact {
        position: relative;
        background-image: url(../RJ-img/contact.webp);
        background-position: right top;
        padding: 50px 0;
        background-size: cover;
    }
    
    .n-contact-content {
        /* position: absolute;
        left: calc((100% - 1400px)/2);
        top: 50%;
        transform: translateY(-50%); */
    }
    
    .n-contact-content h2 {
        font-size: 36px;
        font-weight: 400;
        line-height: 120%;
        text-align: left;
        color: #fff;
    }
    
    .n-contact-content .n-btns {
        padding-top: 36px;
    }
    
    @media screen and (max-width:1440px) {
        .n-page-content {
            width: 1200px;
        }
        .n-page-info {
            padding-top: 102px;
            padding-bottom: 102px;
        }
        .n-text-line {
            padding-bottom: 15px;
        }
        .n-page-title {
            font-size: 32px;
        }
        /* banner */
        .n-banner-content {
            left: calc((100% - 1200px) / 2);
        }
        .n-banner-content h1 {
            font-size: 44px;
        }
        .n-banner-content .n-btns {
            margin-top: 40px;
        }
        /*contact*/
        .n-contact-content {
            left: calc((100% - 1200px)/2);
        }
        /*nav*/
        .n-nav-content {
            width: 1200px;
        }
        /*related*/
        .n-tabs-item {
            /* display: grid; */
            /* grid-template-columns: repeat(3, 383px); */
            /* grid-template-rows: repeat(2, 400px); */
            /* grid-gap: 25px; */
            grid-template-columns: repeat(auto-fill, minmax(386px, 1fr));
            gap: 20px;
        }
        .n-benefit-box {
            display: grid;
            grid-template-columns: repeat(2, 590px);
            /* grid-template-rows: repeat(2, 400px); */
            grid-gap: 20px;
        }
        .n-tabs-title {
            padding-top: 52px;
        }
        .n-tabs-content {
            padding: 30px 0 0 0;
        }
        .n-benefit-box1 {
            display: grid;
            grid-template-columns: repeat(3, 386px);
            /* grid-template-rows: repeat(2, 400px); */
            grid-gap: 20px;
        }
        .n-benefits-box .n-page-title {
            padding-bottom: 52px;
        }
        .n-related-content {
            display: grid;
            grid-template-columns: repeat(3, 286px);
            grid-gap: 20px;
        }
        .n-resource-content .n-tabs-title {
            width: 300px;
        }
        .solution-info {
            min-height: 185px;
        }
        /* .n-contact-content h2 {
            font-size: 32px;
        } */
        .n-chanllenge-bg .n-page-title {
            padding-bottom: 52px;
        }
        .n-product-img {
            height: 216px;
            width: 216px;
        }
        .n-resource-box .n-desc-t {
            min-height: 48px;
        }
        .n-resource-box .n-page-title {
            padding-bottom: 52px;
        }
        .n-resource-text-content {
            display: grid;
            grid-template-columns: repeat(2, 440px);
            /* grid-template-rows: repeat(2, 400px); */
            grid-gap: 20px;
            padding-top: 20px;
        }
    }
    
    @media screen and (max-width:1280px) {
        .n-page-content {
            width: 1024px;
        }
        .n-page-title {
            font-size: 32px;
        }
        .n-page-info {
            padding-top: 86px;
            padding-bottom: 86px;
        }
        .n-overview p {
            font-size: 14px;
        }
        .n-banner-content {
            left: calc((100% - 1024px)/2);
        }
        .n-banner-content h1 {
            font-size: 36px;
        }
        .n-banner-content .banner-desc {
            font-size: 14px;
        }
        .n-project-btn {
            padding: 0 32px;
            height: 40px;
            font-size: 14px;
        }
        .n-nav-content {
            width: 1024px;
        }
        .n-nav-content li,
        .n-nav-content a {
            font-size: 14px;
        }
        .n-nav-right span {
            font-size: 14px;
        }
        .n-contact-content h2 {
            font-size: 28px;
        }
        .n-btn {
            height: 40px;
            font-size: 16px;
        }
        .n-chanllenge-item {
            height: 443px;
        }
        .n-chanllenges-content {
            display: grid;
            grid-template-columns: repeat(3, 328px);
            grid-gap: 20px;
        }
        .n-chanllenge-info .chanllenge-item-t {
            font-size: 16px;
        }
        .chanllenge-intro {
            font-size: 14px;
        }
        .n-benefit-box {
            display: grid;
            grid-template-columns: repeat(2, 502px);
            /* grid-template-rows: repeat(2, 400px); */
            grid-gap: 20px;
        }
        .n-benefit-tbox {
            min-height: 76px;
            padding-top: 50px;
        }
        .n-benefit-t {
            font-size: 18px;
            font-weight: 500;
            line-height: 150%;
            padding-left: 18px;
        }
        .n-benefit-intro {
            font-size: 14px;
            line-height: 120%;
            padding-left: 18px;
        }
        .n-benefit-box1 {
            display: grid;
            grid-template-columns: repeat(3, 328px);
            /* grid-template-rows: repeat(2, 400px); */
            grid-gap: 20px;
        }
        .n-benefit-box1 .n-benefit-t {
            font-size: 32px;
        }
        .n-benefit-tbox img {
            width: 34px;
            height: 34px;
        }
        .n-benefit-box1 .benefit-t-c1 img {
            position: relative;
            margin-right: 5px;
            top: -7px;
        }
        .n-benefit-box1 .n-benefit-intro strong {
            font-size: 16px;
        }
        .n-benefit-box1 .n-benefit-intro {
            font-size: 14px;
        }
        .n-page-title-desc {
            font-size: 14px;
            padding: 35px 0 40px 0;
        }
        .solution-t {
            font-size: 18px;
        }
        .solution-img {
            padding: 30px 30px 10px 30px;
            min-height: 420px;
        }
        .solution-info {
            min-height: 203px;
        }
        .n-tab-t {
            margin: 0 15px;
            font-size: 16px;
        }
        .n-tabs-title {
            padding-top: 32px;
        }
        .n-tabs-content {
            padding: 20px 0 0 0;
        }
        .n-tabs-item {
            /* display: grid; */
            /* grid-template-columns: repeat(3, 321px); */
            /* grid-template-rows: repeat(2, 400px); */
            /* grid-gap: 20px; */
            grid-template-columns: repeat(auto-fill, minmax(328px, 1fr));
            gap: 16px;
        }
        .n-related-content {
            display: grid;
            grid-template-columns: repeat(2, 352px);
            grid-gap: 20px;
        }
        .n-desc-t {
            font-size: 18px;
        }
        .n-related-item {
            padding-bottom: 20px;
        }
        .n-contact-content {
            left: calc((100% - 1024px) / 2);
        }
        .n-product-box .n-desc-intro {
            font-size: 14px;
            min-height: 42px;
        }
        .n-product-img {
            height: 182px;
            width: 182px;
        }
        .n-product-box .n-desc-more {
            margin-top: 28px;
            font-size: 14px;
        }
        .n-resource-box .n-desc-t {
            font-size: 14px;
            min-height: auto;
        }
        .n-resource-item-box .n-desc-t {
            min-height: 42px;
        }
        .n-resource-box .n-related-item-desc {
            font-size: 14px;
            min-height: auto;
        }
        .n-desc-more {
            font-size: 14px;
            padding-top: 17px;
        }
        .n-resource-text-content {
            display: grid;
            grid-template-columns: repeat(2, 352px);
            /* grid-template-rows: repeat(2, 400px); */
            grid-gap: 20px;
            padding-top: 20px;
        }
        .n-resource-text-content .n-product-box .n-desc-intro {
            font-size: 14px;
        }
        .n-resource-text-content .n-product-box .n-desc-more {
            padding: 20px 0 0 0;
            font-size: 14px;
        }
    }
    
    @media screen and (max-width:1068px) {
        .n-page-content {
            width: 750px;
        }
        .n-page-info {
            padding-top: 60px;
            padding-bottom: 60px;
        }
        .n-page-title {
            font-weight: 400;
            font-size: 24px;
            text-align: center;
            color: #292929;
            line-height: 120%;
        }
        .n-text-line {
            padding-bottom: 15px;
        }
        .n-page-title-desc {
            padding-bottom: 30px;
        }
        /*nav*/
        /* .n-nav {
            display: block;
            height: auto;
        } */
        .n-nav-content {
            width: 750px;
            display: block;
            margin: 0 auto;
        }
        /*        .n-breadcrumb-bg {
            display: block;
            padding: 8px 10px;
            border-bottom: 1px solid #ededed;
        }
        .n-breadcrumb-bg li {
            display: inline-block;
        }*/
        .n-nav-content .n-breadcrumb-bg {
            display: none;
        }
        .n-nav-right {
            display: flex;
            justify-content: space-around;
            /* padding: 8px 0 6px 0; */
            flex-wrap: wrap;
        }
        .n-nav-right span {
            margin-right: 0;
        }
        /* banner */
        .n-banner-content {
            left: calc((100% - 750px) / 2);
        }
        .n-banner-content h1 {
            font-size: 32px;
        }
        /* .n-banner-content .banner-desc {
            font-size: 16px;
        } */
        .n-banner-content .n-btns {
            margin-top: 32px;
        }
        .n-btn {
            font-size: 14px;
            padding: 0 32px;
        }
        /*contact*/
        .n-contact-content {
            left: calc((100% - 750px)/2);
        }
        /*overview*/
        .n-overview .n-page-content .n-page-title {
            display: block;
            margin-bottom: 24px;
        }
        /* .n-overview div.n-overview-content .n-page-title {
            display: none;
        } */
        .n-overview .n-page-content {
            flex-direction: column-reverse;
        }
        .n-overview .n-page-content p {
            margin-bottom: 18px;
        }
        .n-overview div.n-overview-content {
            padding-left: 0;
            padding-bottom: 0px;
        }
        .n-overview .n-page-title {
            text-align: center;
        }
        .n-text-line::after {
            left: 50%;
            margin-left: -25px;
        }
        /*chanllenges*/
        /* .n-chanllenges-item {
            display: block;
        } */
        /*related*/
        /*contact*/
        .n-contact-content h2 {
            font-size: 24px;
            line-height: 120%;
        }
        .n-benefit-box1 {
            display: grid;
            grid-template-columns: repeat(2, 365px);
            /* grid-template-rows: repeat(2, 400px); */
            grid-gap: 20px;
        }
        .n-chanllenges-content {
            display: grid;
            grid-gap: 20px;
            grid-template-columns: repeat(2, 365px);
            min-height: 350px;
        }
        .n-chanllenge-item {
            margin-right: 0;
            min-height: 290px;
        }
        .n-chanllenge-item::before {
            opacity: 0;
        }
        .n-chanllenge-info img {
            opacity: 0;
        }
        .n-resource-box .n-product-box {
            width: auto;
        }
        .solution-img {
            padding: 30px 30px 30px 30px;
            display: flex;
            justify-content: center;
            align-items: center;
            min-height: 360px;
            flex-direction: column;
        }
        .solution-img .solution-img-s2,
        .solution-img .solution-img-s1 {
            width: 100%;
        }
        .solution-info {
            background: #F1F3F5;
            padding: 30px 30px 10px 50px;
            min-height: 225px;
            border-radius: 8px;
        }
        .solution-info-bg {
            background: #fff;
        }
        .solution-t {
            font-size: .5rem;
            line-height: 120%;
        }
        .n-solution-content .zoomImg {
            display: block;
        }
        .n-tab-show {
            display: block;
        }
        .n-tabs-title {
            display: none;
            width: 100%;
            position: absolute;
            background: #f7f9fa;
            backdrop-filter: blur(15px);
            -webkit-backdrop-filter: blur(15px);
            margin-top: 0px;
            z-index: 10;
            padding: 3px 0 10px 0;
        }
        .n-tab-t {
            display: block;
            text-align: left;
            clear: both;
            float: left;
            padding: 9px 0;
            font-size: 14px;
            margin: 0;
            line-height: 120%;
        }
        .n-related-pro .n-tab-active::after {
            display: none;
        }
        .n-resource-content {
            display: block;
        }
        .n-resource-content .n-tab-show {
            padding-top: 0;
        }
        .n-resource-content .n-tabs-title {
            width: 100%;
            border: none;
            border-bottom: 1px solid #d5d5d5;
            padding: 3px 0 10px 0;
            max-height: inherit;
            background-color: #fff;
        }
        .n-resource-content .n-tabs-content {
            width: 100%;
            padding-top: 15px;
        }
        .n-resource-content .n-tabs-title .n-tab-active {
            border: none;
            color: #2A2B2E;
            font-weight: 600;
        }
        .n-resource-content .n-tabs-title .n-tab-t {
            margin: 0 0 0 0px;
            padding: 9px 0;
        }
        .n-related-content {
            display: grid;
            grid-template-columns: repeat(2, 365px);
            grid-gap: 20px;
        }
        .n-related-pro .n-page-content {
            position: relative;
        }
        .n-chanllenge-info h3 {
            display: none;
        }
        .chanllenge-intro {
            padding-top: 0;
        }
        .chanllenge-intro strong {
            display: block;
        }
        .n-product-img {
            height: 150px;
            width: 150px;
        }
        /* .n-resource-box .n-desc-t {
            min-height: unset;
        } */
        .n-resource-box .n-desc-t {
            min-height: auto;
        }
        .n-resource-box .n-related-item-desc {
            min-height: auto;
        }
        .n-resource-item-box .n-desc-t {
            min-height: 42px;
        }
        .n-resource-text-content {
            display: grid;
            grid-template-columns: repeat(2, 365px);
            /* grid-template-rows: repeat(2, 400px); */
            grid-gap: 20px;
            padding-top: 10px;
        }
    }
    
    @media screen and (max-width:768px) {
        .n-page-content {
            /* width: 21.1375rem; */
            width: 100%;
            padding: 0 20px;
        }
        .n-projcet-page {
            background-color: #fff;
            padding-bottom: 4rem;
        }
        .n-page-info {
            padding-top: 4rem;
            padding-bottom: 4rem;
        }
        .n-page-title {
            font-size: 22px;
        }
        .n-btn {
            max-width: 200px;
        }
        .n-contact-content .n-btn {
            padding: 0 24px;
            max-width: inherit;
        }
        /* .n-contact-content {
            left: 0.875rem;
        } */
        /* .n-contact-content h2 {
            font-size: 22px;
        } */
        .n-banner-content {
            top: 0;
            left: 0;
            width: 100%;
            transform: unset;
            padding: 30px 20px 0 20px;
        }
        .n-banner-content h1 {
            font-size: 24px;
        }
        .n-banner-content .n-btns {
            margin-top: 24px;
            display: flex;
            flex-direction: column;
        }
        .n-resource-content {
            display: block;
        }
        /* .n-resource-content .n-tabs-title .n-tab-t {
            display: block;
            text-align: left;
            margin: 0;
            padding: 8px;
        } */
        /* .n-resource-content .n-tabs-title {
            padding: 0;
            margin-bottom: 1.25rem;
        } */
        /* .n-resource-content .n-tabs-title .n-tab-active {
            border: none;
            border-bottom: 1px solid #E60039;
            color: #e60039;
        } */
        .n-resource-content .n-tabs-item {
            display: block;
            margin: 0;
        }
        .n-resource-text-content {
            display: block;
        }
        .n-resource-box .n-page-title {
            padding-bottom: 30px;
        }
        .n-benefit-box1 {
            padding-bottom: 0;
        }
        /*nav*/
        .n-nav {
            flex-direction: column;
            height: unset;
            align-items: flex-start;
            background: #FFF;
            box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.03);
        }
        .n-nav-content .n-breadcrumb-bg {
            display: none;
        }
        /*nav-show*/
        .nav-show {
            width: 100%;
            display: flex;
            height: 50px;
            align-items: center;
            padding: 0 1.25rem;
            justify-content: space-between;
            box-sizing: border-box;
        }
        .nav-show span {
            font-weight: 400;
            font-size: 14px;
            color: #292929;
        }
        .nav-show div {
            display: flex;
            align-items: center;
        }
        .nav-show img {
            margin-left: 8px;
            width: 12px;
        }
        /* .n-nav-content {
            display: none;
            width: 100%;
            position: absolute;
            background: #ebeff3;
            backdrop-filter: blur(15px);
            -webkit-backdrop-filter: blur(15px);
            margin-top: 0px;
            z-index: 10;
        } */
        .n-nav-right {
            display: block;
            width: 100%;
        }
        .n-nav-content {
            display: none;
            width: 100%;
            position: absolute;
            background: #FFF;
            backdrop-filter: blur(15px);
            -webkit-backdrop-filter: blur(15px);
            margin-top: 50px;
            z-index: 1;
        }
        .n-nav-right span {
            margin: 10px 0 10px 1.25rem;
            display: block;
            float: left;
            clear: both;
        }
        .n-nav .n-nav-content .n-nav-active {
            display: unset;
            border-bottom: 1px solid #DA0030;
            padding-bottom: 4px;
            color: #292929;
            font-weight: 600;
        }
        .nav-show .whiteBtn {
            font-size: 14px;
            color: #DA0030;
            border: 1px solid #E60039;
            background: #FFF;
            backdrop-filter: blur(2.5px);
            -webkit-backdrop-filter: blur(2.5px);
            border-radius: 4px;
            display: inline-block;
            padding: 6px 18px;
        }
        .n-benefit-box1 {
            display: block;
        }
        .n-benefit-item {
            padding-bottom: 95px;
        }
        .n-benefit-item img {
            width: 100%;
        }
        .solution-img {
            padding: 15px;
            display: flex;
            justify-content: center;
            align-items: center;
            min-height: inherit;
            flex-direction: column;
        }
        .n-solution-item {
            width: 100%;
            margin-right: 0px;
            margin-bottom: 0;
        }
        .n-related-content {
            display: block;
        }
        .n-related-item .n-related-desc {
            padding: 20px 0px 0px 0px;
            height: auto;
            margin-bottom: 15px;
            min-height: inherit;
        }
        .solution-t {
            font-size: .95rem;
            line-height: 120%;
            padding: .95rem;
            height: auto;
        }
        .n-benefit-intro {
            font-size: 1rem;
            line-height: 120%;
            text-align: left;
            color: #fff;
            padding-left: 15px;
        }
        .n-benefit-t {
            font-size: 1.2rem;
            font-weight: 600;
            line-height: 160%;
            text-align: left;
            color: #fff;
            padding: 0 0 0 15px;
        }
        .solution-compare-vs {
            font-weight: 400;
            font-size: 1.55rem;
            text-align: center;
            width: 15vw;
            height: 15vw;
            line-height: 16vw;
            color: #6A6B6D;
            background: #F1F3F5;
            position: static;
            margin: 8px auto;
            border-radius: 50%;
        }
        .n-chanllenge-box {
            display: none;
        }
        .n-chanllenge-mobile-box {
            display: block;
        }
        .n-benefits-mobile-box {
            display: none;
        }
        .n-tab-show {
            display: block;
        }
        .n-resource-content {
            display: block;
        }
        .n-resource-content .n-tab-show {
            padding-top: 0;
        }
        /* .n-resource-content .n-tabs-title {
            width: 100%;
            border: none;
            border-bottom: 1px solid #d5d5d5;
            padding: 0px 0 10px 0;
            max-height: inherit;
        } */
        .n-resource-content .n-tabs-content {
            width: 100%;
            padding-top: 15px;
        }
        /* .n-resource-content .n-tabs-title .n-tab-active {
            border: none;
            border-bottom: 2px solid #E60039;
            color: #2A2B2E;
        } */
        /* .n-resource-content .n-tabs-title .n-tab-t {
            margin: 0 0 0 5px;
            padding: 2px 3px 0px 3px;
        } */
        .n-chanllenges-content {
            display: grid;
            grid-gap: 20px;
            grid-template-columns: repeat(1, 100%);
        }
        .n-chanllenge-info p {
            font-weight: 400;
            font-size: 18px;
            line-height: 120%;
            color: #6A6B6D;
            padding: 30px 20px 0 20px;
        }
        .chanllenge-intro {
            padding: 0 20px;
            position: inherit;
        }
        .swiper-chanllenge-info {
            padding-bottom: 40px;
        }
        .chanllenge-intro strong {
            display: block;
            font-size: 22px;
            line-height: 120%;
            color: #2a2b2e;
            font-weight: 400;
            margin-bottom: 10px;
        }
        .n-benefit-tbox {
            border: none;
            background: rgba(247, 249, 250, 0.95);
            margin: 0 15px;
            padding: 8px 0 10px 0;
            bottom: 20px;
            position: absolute;
            border-radius: 8px;
            left: 0;
            right: 0;
        }
        .n-benefit-box1 .n-benefit-t {
            font-size: 22px;
            line-height: 160%;
        }
        .n-benefit-tbox img {
            width: 27px;
            height: 24px;
        }
        .n-benefit-box1 .benefit-t-c1 img {
            top: -4px;
        }
        /* .n-benefit-tbox img {
            width: 48px;
            height: 48px;
        } */
        /* .n-benefit-item img {
            display: none;
        } */
        /* .n-benefit-item .n-benefit-t img {
            display: inline;
        } */
        .n-product-box {
            padding: 20px;
        }
        .n-product-img img {
            width: auto;
            max-height: 80%;
            max-width: 80%;
        }
        .n-resource-item-box .n-desc-t {
            min-height: auto;
        }
        .n-contact {
            background-image: url(../RJ-img/connect_600.webp);
        }
        .n-chanllenge-bg .n-page-title {
            padding-bottom: 40px;
        }
        .n-benefits-box .n-page-title {
            padding-bottom: 40px;
        }
    }
    
    @media screen and (max-width:600px) {
        .n-contact {
            background-image: url(../RJ-img/connect_600.webp);
        }
    }
    
    #exampleTitle {
        margin: 160px auto 60px auto;
    }
    
    #exampleCont {
        background-image: url(../RJ-img/exampleBg.webp);
        background-size: cover;
        background-repeat: no-repeat;
    }
    
    #exampleCont.n-page-info {
        padding: 60px 0;
    }
    
    .exampleInfo {
        position: relative;
        display: flex;
        align-items: center;
    }
    
    .exampleInfo a {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
    
    .exampleText h3 {
        color: #FFF;
        font-size: 24px;
        font-weight: 400;
        line-height: 150%;
    }
    
    .exampleText p {
        margin-top: 24px;
        color: #9B9FA8;
        font-size: 20px;
        font-weight: 400;
        line-height: 150%;
    }
    
    .exampleText span {
        display: block;
        margin-top: 48px;
    }
    
    .exampleImg {
        flex-shrink: 0;
        width: 774px;
        margin-left: 70px;
    }
    
    @media screen and (max-width:1440px) {
        .exampleImg {
            width: 664px;
            margin-left: 60px;
        }
    }
    
    @media screen and (max-width:1280px) {
        .exampleImg {
            width: 564px;
            margin-left: 50px;
        }
        .exampleText h3 {
            font-size: 20px;
        }
        .exampleText p {
            margin-top: 20px;
            font-size: 16px;
        }
        .exampleText span {
            margin-top: 32px;
        }
        #exampleTitle {
            margin: 120px auto 60px auto;
        }
    }
    
    @media screen and (max-width:1068px) {
        .exampleInfo {
            flex-direction: column-reverse;
            align-items: flex-end;
        }
        .exampleImg {
            margin-left: 0;
        }
    }
    
    @media screen and (max-width:768px) {
        .exampleImg {
            width: 100%;
        }
        .exampleText h3 {
            font-size: 24px;
        }
        .exampleText p {
            font-size: 14px;
        }
    }